name: Eisenaffine Aura
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-eisenaffine-aura
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: yZd7PDhPG1HypgEh
_key: '!items!yZd7PDhPG1HypgEh'
